/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,99.00pt,14.25pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e38            { /* nature_website_11226005.... */
	background      : transparent url(nature_website_11226005.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e37            { /* nature_website_11226004.... */
	background      : transparent url(nature_website_11226004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e36             {
	position        : absolute;
	left            : 609.75pt;
	top             : 468.75pt;
	width           : 129.00pt;
	height          :  13.50pt;
	}
div#e35             { /* <A href="index.html">Hom... */
	position        : absolute;
	left            : 103.50pt;
	top             : 285.00pt;
	width           :  69.00pt;
	height          :  12.00pt;
	}
span#e34            { /* nature_website_11044014.... */
	background      : transparent url(nature_website_11044014.gif) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             : 282.75pt;
	width           :  99.00pt;
	height          :  14.25pt;
	}
span#e33            { /* nature_website_11044013.... */
	background      : transparent url(nature_website_11044013.gif) no-repeat top left;
	position        : absolute;
	left            : 231.00pt;
	top             : 209.25pt;
	width           :  12.75pt;
	height          :  18.75pt;
	}
span#e32            { /* nature_website_11044011.... */
	background      : transparent url(nature_website_11044011.gif) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 221.25pt;
	width           :  12.00pt;
	height          :  19.50pt;
	}
span#e31            { /* nature_website_11044009.... */
	background      : transparent url(nature_website_11044009.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :4365.00pt;
	width           : 581.25pt;
	height          : 392.25pt;
	}
span#e30            { /* nature_website_11044008.... */
	background      : transparent url(nature_website_11044008.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :3904.50pt;
	width           : 581.25pt;
	height          : 392.25pt;
	}
div#e29             { /* <STRONG>Winged Reproduct... */
	position        : absolute;
	left            : 298.50pt;
	top             :4766.25pt;
	width           : 180.00pt;
	height          :  21.75pt;
	}
div#e28             { /* From log above */
	position        : absolute;
	left            : 342.00pt;
	top             :4780.50pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
div#e27             { /* Winged Reproductive Male... */
	position        : absolute;
	left            : 246.75pt;
	top             :4304.25pt;
	width           : 273.00pt;
	height          :  14.25pt;
	}
div#e26             { /* <STRONG> </STRONG><FONT ... */
	position        : absolute;
	left            : 293.25pt;
	top             :4318.50pt;
	width           : 186.00pt;
	height          :  21.75pt;
	}
div#e25             { /* and Soldier Termite */
	position        : absolute;
	left            : 327.00pt;
	top             :4332.75pt;
	width           : 112.50pt;
	height          :  14.25pt;
	}
span#e24            { /* nature_website_11044007.... */
	background      : transparent url(nature_website_11044007.jpg) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             :1804.50pt;
	width           : 581.25pt;
	height          : 435.00pt;
	}
div#e23             { /* <STRONG>Aphids, Ant, and... */
	position        : absolute;
	left            : 278.25pt;
	top             :2248.50pt;
	width           : 196.50pt;
	height          :  21.75pt;
	}
span#e22            { /* nature_website_11044006.... */
	background      : transparent url(nature_website_11044006.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 285.00pt;
	width           : 581.25pt;
	height          : 391.50pt;
	}
span#e21            { /* nature_website_11044005.... */
	background      : transparent url(nature_website_11044005.jpg) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             :1219.50pt;
	width           : 581.25pt;
	height          : 517.50pt;
	}
div#e20             { /* <STRONG>Black Carpenter ... */
	position        : absolute;
	left            : 315.00pt;
	top             : 684.75pt;
	width           : 128.25pt;
	height          :  21.75pt;
	}
div#e19             { /* <STRONG>Red Ants </STRON... */
	position        : absolute;
	left            : 342.75pt;
	top             :1747.50pt;
	width           :  69.00pt;
	height          :  21.75pt;
	}
span#e18            { /* nature_website_11044004.... */
	background      : transparent url(nature_website_11044004.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 744.75pt;
	width           : 581.25pt;
	height          : 406.50pt;
	}
div#e17             { /* California Harvester Ant... */
	position        : absolute;
	left            : 304.50pt;
	top             :1158.00pt;
	width           : 147.00pt;
	height          :  14.25pt;
	}
div#e16             { /* <FONT size=2>White chunk... */
	position        : absolute;
	left            : 294.00pt;
	top             :1173.75pt;
	width           : 177.00pt;
	height          :  19.50pt;
	}
div#e15             { /* All insects shown on thi... */
	position        : absolute;
	left            : 123.00pt;
	top             : 242.25pt;
	width           : 492.00pt;
	height          :  13.50pt;
	}
span#e14            { /* nature_website_11044003.... */
	background      : transparent url(nature_website_11044003.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :2301.75pt;
	width           : 579.75pt;
	height          : 579.75pt;
	}
div#e13             { /* Copyright 2013, 2014, 20... */
	position        : absolute;
	left            : 201.00pt;
	top             :4842.75pt;
	width           : 337.50pt;
	height          :  21.75pt;
	}
div#e12             {
	position        : absolute;
	left            : 375.75pt;
	top             :4854.00pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e11            { /* nature_website_11044002.... */
	background      : transparent url(nature_website_11044002.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :2949.00pt;
	width           : 580.50pt;
	height          : 411.75pt;
	}
div#e10             { /* Unidentified Ants */
	position        : absolute;
	left            : 307.50pt;
	top             :2889.75pt;
	width           :  99.75pt;
	height          :  14.25pt;
	}
div#e9              { /* On orange */
	position        : absolute;
	left            : 327.00pt;
	top             :2904.00pt;
	width           :  58.50pt;
	height          :  12.75pt;
	}
div#e8              { /* Very Small Unidentified ... */
	position        : absolute;
	left            : 307.50pt;
	top             :3370.50pt;
	width           : 163.50pt;
	height          :  14.25pt;
	}
div#e7              { /* On kitchen counter tile */
	position        : absolute;
	left            : 335.25pt;
	top             :3384.00pt;
	width           : 114.00pt;
	height          :  12.75pt;
	}
span#e6             { /* nature_website_11044001.... */
	background      : transparent url(nature_website_11044001.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :3425.25pt;
	width           : 581.25pt;
	height          : 411.00pt;
	}
div#e5              { /* Worker Termites */
	position        : absolute;
	left            : 336.00pt;
	top             :3842.25pt;
	width           :  95.25pt;
	height          :  14.25pt;
	}
div#e4              { /* 12/27/2018 */
	position        : absolute;
	left            : 358.50pt;
	top             :3856.50pt;
	width           :  49.50pt;
	height          :  12.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 294.00pt;
	top             :3868.50pt;
	width           : 177.00pt;
	height          :  13.50pt;
	}
div#e2              { /* Ants and Termites Galler... */
	position        : absolute;
	left            : 243.00pt;
	top             : 137.25pt;
	width           : 241.50pt;
	height          :  20.25pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :4890.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
